curl --request POST \
--url https://{tenant}.ekso.app/api/container \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity": "<string>",
"code": "<string>",
"name": "<string>",
"description": "<string>",
"label": "<string>",
"lastSequence": 123,
"owner": "<string>",
"archived": true,
"role": [
{
"role": 123,
"userGroup": [
"<string>"
]
}
],
"process": [
{
"processId": "<string>",
"field": [
{
"fieldId": "<string>",
"access": [
{
"role": 123,
"userGroup": [
"<string>"
]
}
]
}
]
}
],
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}
'{
"entity": "<string>",
"code": "<string>",
"name": "<string>",
"description": "<string>",
"label": "<string>",
"lastSequence": 123,
"owner": "<string>",
"archived": true,
"role": [
{
"role": 123,
"userGroup": [
"<string>"
]
}
],
"process": [
{
"processId": "<string>",
"field": [
{
"fieldId": "<string>",
"access": [
{
"role": 123,
"userGroup": [
"<string>"
]
}
]
}
]
}
],
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}curl --request POST \
--url https://{tenant}.ekso.app/api/container \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity": "<string>",
"code": "<string>",
"name": "<string>",
"description": "<string>",
"label": "<string>",
"lastSequence": 123,
"owner": "<string>",
"archived": true,
"role": [
{
"role": 123,
"userGroup": [
"<string>"
]
}
],
"process": [
{
"processId": "<string>",
"field": [
{
"fieldId": "<string>",
"access": [
{
"role": 123,
"userGroup": [
"<string>"
]
}
]
}
]
}
],
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}
'{
"entity": "<string>",
"code": "<string>",
"name": "<string>",
"description": "<string>",
"label": "<string>",
"lastSequence": 123,
"owner": "<string>",
"archived": true,
"role": [
{
"role": 123,
"userGroup": [
"<string>"
]
}
],
"process": [
{
"processId": "<string>",
"field": [
{
"fieldId": "<string>",
"access": [
{
"role": 123,
"userGroup": [
"<string>"
]
}
]
}
]
}
],
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}JWT Bearer token. Obtain via the OAuth 2.0 token endpoint.
The container to create.
Show child attributes
Show child attributes
The created container.
Show child attributes
Show child attributes